Re: Where is the code for desktop windows?

Comments are inline:

On Thu, Jan 27, 2011 at 5:33 PM, Andre Klapper <ak-47 gmx net> wrote:

[Please avoid fullquotes and answering above the quote. Thanks.]

On Thu, 2011-01-27 at 16:58 +0530, leena chourey wrote:
> command: $./configure

You want to overwrite your default Nautilus and break some stuff by not
passing any location to "configure", right? ;-)

Right: but how to overwrite?

> checking for BASE... configure: error: Package requirements (
>     gtk+-3.0 >= 2.99.0
>     glib-2.0 >= 2.27.5
> ) were not met:
> No package 'gtk+-3.0' found
> Requested 'glib-2.0 >= 2.27.5' but version of GLib is 2.22.3
> ////////////////////////////////////////////////////////////end
> I tried to install gtk+-3.0 using apt-get, but not getting. says
> "Couldn't find package gtk+-3.0"

Same as for nautilus: You need newer versions, either compile from
tarballs or git.
Maybe take a look at jhbuild:

with regard

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]